.jenna {
  position: absolute;
  top: 5%;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  padding: 0 0 5%;
  width: 80%;
  max-width: 880px;

  font-size: 2.4vh;
  font-family: 'Quattrocento Sans', sans-serif;
}

.jenna p:last-child {
  padding-bottom: 15%;
}

h1 {
  font-family: 'Lobster Two', cursive;
  font-size: 15vmin;
}
h1 span {
  margin-left: 1%;
}

h1, h2, h3, h4, h5, h6, a, a:visited, a:link, a:active {
  color: #d500dd;
}

a:hover,
a:focus {
  color: #b800b8;
  text-decoration: underline;
}

p {
    margin-left: 8px;
    margin-bottom: 32px;
    orphans: 3;
    widows: 3;
}

@media all and (max-height: 620px) {
  .jenna {
    font-size: 3.3vw;
  }
}

/*
body {
  font-family: 'Quattrocento Sans', sans-serif;
  line-height: 1.42857143;
  color: #666;
  background-color: #fff;
  margin-top: 10%;
}
a {
  color: #d500dd;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #b800b8;
  text-decoration: underline;
}

p {
    font-family: 'Quattrocento Sans', sans-serif;
    margin-left: 8px;
    margin-bottom: 32px;
    orphans: 3;
    widows: 3;
}
@font-face {
  font-family: 'Quattrocento Sans', sans-serif;
}
h1 {
  font-family: 'Lobster Two', cursive;
  font-weight: 400;
  line-height: 1.1;
  color: #d500dd;
}
h1,
.h1 {
  font-size: 120px;
}

h1 span {
  margin-left: 1%;
}

.jenna {
  max-width: 500px;
  font-size: 1.5vmax;
}*/